[Info]
AllColumnIDs=exch_date∧exch_time∧order_no∧match_no∧market_id∧prod_code∧exch_code∧match_price∧match_amount∧match_weight ∧offset_flag∧exch_bal∧exch_fare∧margin∧term_type∧local_order_no∧
AllColumnNames=成交日期∧成交时间∧委托单号∧成交单号∧交易市场∧合约业务编码∧交易类型∧成交价格∧成交数量(手)∧成交重量(克)∧开平标志∧成交金额∧交易费用∧保证金∧委托渠道∧本地单号∧
AllColumnNamesEn=成交日期∧成交时间∧委托单号∧成交单号∧交易市场∧合约业务编码∧交易类型∧成交价格∧成交数量(手)∧成交重量(克)∧开平标志∧成交金额∧交易费用∧保证金∧委托渠道∧本地单号∧
AllColumnWidths=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnAligns=1∧1∧1∧1∧1∧1∧1∧3∧3∧3∧1∧3∧3∧3∧1∧1∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧
MainInfo=成交单查询｜
QueryCtl=kv:合约业务编码ˇCmbProdCodeˇprod_codeˇ｜kv:交易类型ˇCmbTradeTypeˇexch_codeˇ｜kv:开平标志ˇCmbCodeTableˇb_offset_flagˇ｜
 

[setting]
exch_date=Fmt:FmtDate｜
exch_time=Fmt:FmtTime｜
order_no=Fmt:｜
market_id=Fmt:FmtCode:b_market_id｜
prod_code=Fmt:FmtProdCode｜
inst_code=Fmt:FmtInstCode｜
exch_code=Fmt:FmtCode:exch_code｜
match_price=Fmt:FmtInstPrice｜
match_amount=Fmt:FmtNumber:0｜
offset_flag=Fmt:FmtCode:b_offset_flag｜
exch_bal=Fmt:FmtMoney｜
exch_fare=Fmt:FmtMoney｜
margin=Fmt:FmtMoney｜
term_type=Fmt:FmtCode:term_type｜
local_order_no=Fmt:｜
